<?xml version="1.0" encoding="UTF-8"?><song><title>Rab'bin Sevgisi Hiç Tükenmez BG55</title>
<author>Mustafa Abidov</author>
<lyrics>[V1]
.   Em
 // Rab'bin Sevgisi hiç tükenmez
.C
 Merhameti asla son bulmaz
.Am
 Her sabah tazelenir onlar
.B7                        Em
 Sadakatin ne büyüktür Tanrım //

[C1]
.     G
   // Benim payıma düşen Sensin
.  Am
   Diyor canım
.  Em9              B7          Em
   Bu yüzden Sana umut bağılıyorum //

[V2]
.   Em
 // Korkmam, çünkü Sen benimlesin
. C
 Yılmam çünkü benim Tanrımsın
.Am
 Beni güçlendireceksin
.B7            Em
 Yardım edeceksin //</lyrics>
<key>Em</key>
<hymn_number>55</hymn_number>
</song>